# pkg-config source file

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: openscenegraph-osgIntrospection
Description: Introspection library for Openscenegraph
Version: 2.9.5
Requires: openscenegraph-osg openthreads
Conflicts:
Libs: -L${libdir} -losgIntrospection
Cflags: -I${includedir}
